- NAME
- DESCRIPTION
- SYNOPSIS
- AUTHOR

# NAME

PDL::Exporter - PDL export control

# DESCRIPTION

Implements the standard conventions for import of PDL modules in to the namespace

Hopefully will be extended to allow fine control of which namespace is used.

# SYNOPSIS

use PDL::Exporter;

     use PDL::MyModule;       # Import default function list ':Func'
     use PDL::MyModule '';    # Import nothing (OO)
     use PDL::MyModule '...'; # Same as Exporter

# AUTHOR

Copyright (C) Karl Glazebrook (kgb@aaoepp.aao.gov.au) All rights reserved. There is no warranty. You are allowed to redistribute this software / documentation under certain conditions. For details, see the file COPYING in the PDL distribution. If this file is separated from the PDL distribution, the copyright notice should be included in the file.